@charset "UTF-8";
/* CSS Document */

/**************************************************

お問い合わせ
	
**************************************************/
#main { background-color:#fff; }
#main .warp { width: 780px; margin:0px auto; padding:30px 0; }
#main .warp .txt { text-align:center; }
#main .warp h2 { width:566px; text-align:center; margin:30px auto; border-bottom:1px dotted #7e7e7e; padding-bottom:7px; }
#main .warp .pink { color:#fa30ee; }
#main .warp .block { width:566px; margin:30px auto; }
form input.fm { font-size: 1.6rem; font-size: 16px; background-color:#e2e2e2; border:none; border-radius:4px; padding:8px 4px 10px 8px; }
#main .warp .block .name { margin-bottom:25px; }
#main .warp .block input { width:100%; }
#main .warp .block textarea { width:100%; height:120px; font-size: 1.6rem; font-size: 16px; background-color:#e2e2e2; border:none; border-radius:4px; padding:8px 4px 8px 4px; }

#main .warp .block .box { margin-right:-41px; }
#main .warp .block .box .put { float:left; width:262px; margin-bottom:25px; margin-right:41px; }

#main .warp .block .attachment { border-top:1px dotted #7e7e7e; margin-top:14px; margin-bottom:25px; }
#main .warp .block .attachment .list { border-bottom:1px dotted #7e7e7e; padding:10px 0; overflow:hidden; }
#main .warp .block .attachment .list p { float:left; margin-right:7px; padding-top:3px; }
#main .warp .block .attachment .list .btn { cursor:pointer; width:120px; border:none; background-color:#808080; font-weight:bold; color:#fff; float:left; margin-right:7px; padding:4px 0; font-size: 1.4rem; font-size: 14px; -webkit-appearance: none; border-radius:0px; text-align:center; }
#main .warp .block .attachment .list .btn:hover { opacity:0.7; }
#main .warp .block .attachment .list .gray { color:#636363; }
#main .warp .block .attachment .file{ position:relative; float:left; height:30px; overflow:hidden; }
#main .warp .block .attachment .file-input {
    position:absolute;
    top:0;
    right:0;
    z-index:10;
    width:100%;
    height:100%;
    font-size:315px;
    opacity:0;
    cursor:pointer;
}
#main .warp .block .attachment .file-text {
    float:left;
    height:28px;
    line-height:28px;
    padding: 0 10px;
	color:#636363;
	font-size: 11px;
}
#main .warp .block .attachment .file-button {
    float:left;
    width: 120px;
    height:30px;
    line-height: 30px;
	font-weight:bold;
    background-color: #808080;
    color: #FFF;
    text-align: center;
    font-size: 14px;
}
#main .warp .block .certification { }
#main .warp .block .certification .certification_body{ text-align: center; }
#main .warp .block .certification span.change_button{ font-size: 14px; }

#main .warp .block .submit { padding:8px 4px 8px 4px; font-size: 1.6rem; font-size: 16px; cursor:pointer; border-radius:0px; display:block; background-color:#137de4; color:#fff; width:154px; margin:40px auto 0 auto; border-right:1px solid #343434; border-bottom:1px solid #343434; border-top:none; border-left:none; font-weight:bold; -webkit-appearance: none; }
#main .warp .block .submit:hover { opacity:0.7; }

@media only screen and (max-width:640px) {
#main .warp { width: auto; margin:0px 10px; padding:15px 0 ; }
#main .box { margin-bottom:15px; }

#main .warp h2 { width:auto; text-align:center; margin:0px auto 10px auto; }
#main .warp .block { width:auto; margin:15px 20px 15px 10px ; }
form input.fm { font-size: 1.6rem; font-size: 16px; background-color:#e2e2e2; border:none; border-radius:4px; padding:8px 4px 8px 4px; }

#main .warp .block .name { margin-bottom:15px; }
#main .warp .block .box { margin-right:0px; margin-bottom:0px; }
#main .warp .block .box .put { float:none; width:100%; margin-bottom:15px; margin-right:0px; }

#main .warp .block .attachment { margin-top:7px; }
#main .warp .block .attachment .list { padding:7px 0; }
#main .warp .block .attachment .list p { float:left; margin-right:4px; padding-top:3px; }
#main .warp .block .attachment .list .btn { width:80px; margin-right:4px; padding:4px 0; font-size: 1.0rem; font-size: 10px;}
#main .warp .block .attachment .list .gray { font-size: 0.9rem; font-size: 9px; }

#main .warp .block .attachment .file-button {
    float:left;
    width: 90px;
    height:26px;
    line-height: 26px;
    text-align: center;
    font-size: 11px;
}

#main .warp .block .submit { font-size: 1.3rem; font-size: 13px; margin:20px auto 0 auto; }

}
